» Ubuntu » 套件

Error

two or more packages specified (libacsccid1 natty-backports)